<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title></title>
  </head>
  <body>
    <main class="container my-5 h-100">

    <?php require "blocks/alert_messages.php" ?>

    <form id="signInForm" action="auth.php" class="form-signin col-6 m-auto shadow-lg p-3 bg-white rounded" method="POST">
    <h4 class="text-center">Sign In</h4>
      <div class="form-label-group mb-3">
        <input type="text" class="form-control <?= empty($field_email_error) ? "" : "has-error" ?>" name="email" placeholder="Email" aria-label="Email" aria-describedby="basic-addon1">
        <?php if (!empty($field_email_error)): ?>
          <p class="text-danger p-1 rounded border"><?= $field_email_error ?></p>
        <?php endif; ?>
      </div>

      <div class="form-label-group mb-3">
        <input type="password" id="inputPassword" name="password" class="form-control <?= empty($field_password_error) ? "" : "has-error" ?>" placeholder="Password">
        <?php if (!empty($field_password_error)): ?>
          <p class="text-danger p-1 rounded border"><?= $field_password_error ?></p>
        <?php endif; ?>
      </div>

      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
      <a href="/registration_form.php"class="btn btn-lg btn-primary btn-block">Registration</a>
    </form>
    </main>

    <?php require "blocks/js_scripts.php" ?>
  </body>
</html>